'use strict';

const co = require('co');
const fs = require('./../fs');

co(function* () {
  console.log('argv=', process.argv);
  yield fs.removeAsync(process.argv[2]);
})
.then(() => {
  console.log('success');
  process.exit(0);
})
.catch((e) => {
  console.log('error', e.stack);
  process.exit(1)
});