'use strict';

const nconf = require('nconf');


// adapt
exports.get = nconf.get.bind(nconf);
exports.set = nconf.set.bind(nconf);
exports.save = function() {
  return new Promise(function resolver(resolve, reject) {
    nconf.save(function(err) {
      if (err) {
        return reject(err);
      }
      resolve();
    });
  });
};

// init
exports.init = function(filePath) {
  nconf.argv().env().file({'file': filePath});
};
